Loading...
Searching...
No Matches
HybridJunctionTree.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::HybridJunctionTree
| An EliminatableClusterTree, i.e., a set of variable clusters with factors, arranged in a tree, with the additional property that it represents the clique tree associated with a Bayes net. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Date
  Mar 11, 2022

Author
  Fan Jiang